{{ define "title" }} {{ .Title }} {{ end }}
{{ define "header" }} {{ partial "header" . }} {{ end }}
{{ define "main" }}

	<section id="hero" class="wrapper-hero wrapper-hero-about">
		<div class="container">
			<h1>{{ .Title }}</h1>
			<p>{{ .Description }}</p>
		</div>
	</section>

	<section id="main-content" class="content">
		<div class="container">

			<article id="uu-zweck">
				<div class="row">

					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="uu-zweck-box">
							<div class="uu-zweck-icon">
								<span class="uu-zweck-i-links"></span>
							</div>
							<h5>Aufklärungsarbeit und Information</h5>
							<p class="small-txt">Wir erstellen und sammeln Informationen zu Datensicherheit, Verschlüsselung, Datenschutz, Zensur, freier Software und Begleitthemen und machen diese für interessierte Bürger:innen zugänglich. Dies geschieht bspw. mittels Publikationen in Schrift-, Video- und Audioform, aber auch durch Teilnahme oder Durchführung von Veranstaltungen in der Öffentlichkeit, sowie durch den Austausch und die Kooperation mit Fachleuten, Journalist:innen oder Bürgerrechtsorganisationen.</p>
						</div>
					</div>

					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="uu-zweck-box">
							<div class="uu-zweck-icon">
								<span class="uu-zweck-i-rechts"></span>
							</div>
							<h5>Bereitstellung von dezentralen Internetdiensten</h5>
							<p class="small-txt">Für einen leichten Zugang zu sicheren und datenschutzfreundlichen Angeboten im Internet stellen wir selbst dezentrale Dienste im Internet bereit. Dabei stehen freie Software, Dezentralität und Datenschutz im Vordergrund. Einen Überblick kann man sich unter <a href="/dienste">Dienste</a> verschaffen.</p>
						</div>
					</div>

					<div class="col-lg-4 col-md-6 col-sm-12">
						<div class="uu-zweck-box">
							<div class="uu-zweck-icon">
								<span class="uu-zweck-i-mitte"></span>
							</div>
							<h5>Förderung von freier Software und dezentralen Internetplattformen</h5>
							<p class="small-txt">Darüber hinaus stehen die Unterstützung und Förderung von Projekten und Organisationen im Fokus, die sich für freie Software und ein dezentrales und gemeinschaftliches Internet einsetzen. Im Rahmen dessen sind wir bspw. Fördermitglied des nicht-kommerziellen Vereins Codeberg e.V., der unter <a href="https://codeberg.org">codeberg.org</a> eine offene und freie Kollaborationslösung für Softwareentwickler:innen anbietet.</p>
						</div>
					</div>

				</div>
			</article>

			<hr class="section-hr">

			<article class="uu-text-box-open">
				<p><strong>In einem Satz:</strong> Wir fördern Datenschutz und freie Software durch das Bereitstellen von Informationen und alternativen Internetdiensten - und setzen uns damit für eine gemeinschaftliche digitale Welt ein.</p>
			</article>

			<hr class="section-hr">

			<article class="uu-text-box">
				<h5>Chaos im Neuland</h5>

				<p class="small-txt">Digitalisierung ist längst in aller Munde und “smarte” Hilfmittel sind für viele Menschen in Deutschland und Europa schon alltäglich. Schaut man etwas genauer hin, stellt man fest, dass ein Großteil der Produkte und Dienste aber von ein und denselben [einer kleinen Gruppe ähnlich ausgerichteter] Unternehmen stammt: GAFAM - Google, Apple, Facebook, Amazon und Microsoft. In der digitalen Welt herrscht ein Oligopol - wenige Anbieter stehen vielen Nachfrager:innen [einer vielfältigen Nachfrage] gegenüber. Geht man in die verschiedenen Teilbereiche der digitalen Welt, wie beispielsweise in den Markt des Instant Messaging oder der Suchmaschinen, zeichnen sich schnell Marktverteilungen von Quasi-Monopolen ab: In Deutschland ist WhatsApp die unangefochtene Spitze, die Messaging-App von Facebook wird Stand 2019 von knapp 80% der Bevölkerung genutzt <a href="https://de.statista.com/themen/1995/whatsapp/">[1]</a>. Bei letzterem ist Google mit der Google-Suche haushoch in Führung, mit rund 88% Marktanteil auf dem Desktop und sogar knapp 98% Marktanteil auf dem Smartphone <a href="https://www.faz.net/aktuell/wirtschaft/grafik-des-tages-die-deutschen-lieben-google-14999842.html">[2]</a>. Man kann dabei zweifelsohne von einer Machtasymmetrie sprechen, sowohl zwischen den “großen Fünf” und anderen Unternehmen, als auch zwischen GAFAM und den Nutzer:innen. Insellösungen und Quasi-Monopole kennzeichnen einen Großteil der heutigen digitalen Welt.</p>
				<p class="small-txt">Mit Werten wie Privatsphäre, Datenschutz, Nachhaltigkeit und Freiheit hat das wenig zu tun - die Vorteile von digitale Werkzeugen fordern [hohen] einen Preis. Wir wollen diesen Preis senken, beziehungsweise die Währung anpassen. Wir wollen, dass Digitalisierung gemeinschaftlich vonstatten geht und nicht auf Kosten von Privatsphäre, Datenschutz, Nachhaltigkeit und Freiheit.</p>
			</article>

			<hr class="section-hr">

			<article class="uu-text-box">
				<h5>Was wir wollen</h5>

				<p class="small-txt">Potenzielle Möglichkeiten, aber auch Gefahren - wie im Vorwort schon angeschnitten - werden in einer zunehmend digitalisierten Welt gesellschaftlich nach wie vor kaum diskutiert. Auf einige grundsätzliche Fragen des Datenschutzes, der Kommunikation und der informationellen Selbstbestimmung haben viele Menschen noch keine Antworten gefunden oder fühlen sich schlicht überfordert.</p>

				<p class="small-txt"><strong>Wir sehen uns als Anlaufstelle, welche digitale Thematiken einfach und verständlich aufschlüsselt und zum Nachdenken anregen möchte. Um gefundene Lösungen auch direkt zu fördern, unterstützen wir freie und quelloffene Projekte und stellen digitale Dienste für die Allgemeinheit zur Verfügung.</strong></p>

				<p class="small-txt"><strong>Wir - Anoxinon e.V. - sind ein gemeinnütziger, nicht-kommerzieller Verein, der sich für freie Software und Datenschutz einsetzt. Unser Ziel ist es dabei, Bürger:innen über Themen der anonymen, sicheren, verschlüsselten und unzensierten elektronischen Kommunikation zu informieren und beispielsweise darüber aufzuklären, wie sich jede:r Einzelne vor exzessivem Tracking und Profiling im Internet schützen und dieses möglichst sicher verwenden kann.</strong></p>

				<p class="small-txt">Einen guten Überblick über unsere aktuellen Aktivitäten kann man sich in den regelmäßig erscheinenden Logbüchern und Blogbeiträgen verschaffen.</p>
			</article>

			<hr class="section-hr">

			<article class="uu-text-box">
				<h5>Was uns kennzeichnet</h5>

				<p class="small-txt">Wir sind weltanschaulich und politisch unabhängig, gemeinnützig und demokratisch organisiert. Damit bestimmt weder eine Person alleine über die Aktionen und Ausrichtungen des Vereines, noch verfolgen wir das Ziel der Profitgenerierung und -maximierung. Anoxinon e.V. verschreibt sich allein den in der <a href="https://anoxinon.de/files/Satzung.pdf">Satzung</a> festgehaltenen Zwecken und wird in seinen Aktionen durch seine Mitglieder geführt.</p>
			</article>

			<hr class="section-hr">

			<article id="uu-vorstand">
				<div class="row">
					<div class="col-lg-12">
						<div class="log-sm-title">
							<h1>Vorstand & Verwaltung</h1>
							<p>Der Kopf von Anoxinon e.V.</p>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="uu-vorstand-box">
							<div class="uu-vorstand-b-content">
								<div class="uu-vorstand-b-header">
									<h6>Malte K. (beli3ver)</h6>
									<span>Vorstandsmitglied / stellv. Technikleiter</span>
								</div>

								<ul class="uu-vorstand-ul">
									<li>“Wir versuchen, die Weltherrschaft an uns zu reißen.”</li>
									<li>Interessiert sich für Linux, OSS, Android und Webentwicklung</li>
									<li>Zuständig für die technische Infrastruktur und alle Belangen im Bereich der Technik</li>
								</ul>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="uu-vorstand-box">
							<div class="uu-vorstand-b-content">
								<div class="uu-vorstand-b-header">
									<h6>Michael G. (angrytux)</h6>
									<span>Vorstandsmitglied</span>
								</div>

								<ul class="uu-vorstand-ul">
									<li>Idealist und Geek</li>
									<li>Interessiert sich im Bereich Technik für Linux, FOSS, Datenschutz und Gaming</li>
									<li>Zuständig für Organisation und was sonst eben alles anfällt</li>
								</ul>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="uu-vorstand-box">
							<div class="uu-vorstand-b-content">
								<div class="uu-vorstand-b-header">
									<h6>York-Simon J. (YoSiJo)</h6>
									<span>Vorstandsmitglied / Leitung Technik</span>
								</div>

								<ul class="uu-vorstand-ul">
									<li>Ein idealistischer Vagabund der IT</li>
									<li>Interessiert sich für alles rund um FOSS, Linux, P2P und Storage</li>
									<li>Zuständig für die Dokumentation und technische Beratung</li>
								</ul>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="uu-vorstand-box">
							<div class="uu-vorstand-b-content">
								<div class="uu-vorstand-b-header">
									<h6>Lukas N. (nerlu)</h6>
									<span>Vorstandsmitglied / Schatzmeister</span>
								</div>

								<ul class="uu-vorstand-ul">
									<li>IT-Enthusiast</li>
                  					<li>Interessiert sich für Datenschutz, Finanzen, Serveradministration </li>
									<li>Zuständig für die Finanzen und als stellv. Technikleiter</li>
								</ul>
							</div>
						</div>
					</div>

					<div class="col-lg-6 col-md-6 col-sm-12">
						<div class="uu-vorstand-box">
							<div class="uu-vorstand-b-content">
								<div class="uu-vorstand-b-header">
									<h6>Patrick H. v. d. D. (iPatrick1990)</h6>
									<span>Vorstandsmitglied</span>
								</div>

								<ul class="uu-vorstand-ul">
									<li>Sozialdemokrat, Führungskraft, Shareholder</li>
                  					<li>Interessiert sich für Politik, Wirtschaft, Finanzen, Digitales u. Musik.</li>
									<li>Zuständig für die Organisation, Planung, Struktur und die Unterstützung bei Finanz- und Vereinsfragen</li>
								</ul>
							</div>
						</div>
					</div>
				</div>
			</article>

		</div>
	</section>

{{ end }}
{{ define "footer" }}
{{ partial "footer" . }}
{{ end }}
